## guess-concurrency 0+20250214

=== Makefile ===
# Copyright 2024 Helmut Grohne <helmut@subdivi.de>
# SPDX-License-Identifier: GPL-3
#
PREFIX ?= /usr
INSTALL ?= install

build:guess_concurrency.1

clean:
	rm -f guess_concurrency.1

test:
	python3 -m doctest guess_concurrency.py

guess_concurrency.1:guess_concurrency.py
	argparse-manpage --pyfile $< --function get_argparser --project-name guess_concurrency --author "Helmut Grohne"  --author-email helmut@subdivi.de --url https://salsa.debian.org/helmutg/guess_concurrency > $@

install:build
	$(INSTALL) -D -m755 guess_concurrency.py $(DESTDIR)$(PREFIX)/bin/guess_concurrency
	$(INSTALL) -D -m644 guess_concurrency.1 $(DESTDIR)$(PREFIX)/share/man/man1/guess_concurrency.1
