=== debian/changelog ===
guess-concurrency (0+20250214) unstable; urgency=medium

  * Initial release.

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 14 Feb 2025 09:21:22 +0100
