## guess-concurrency 0+20250305

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 test:
 	python3 -m doctest guess_concurrency.py
+	./test.sh ./guess_concurrency.py
 
 guess_concurrency.1:guess_concurrency.py
 	argparse-manpage --pyfile $< --function get_argparser --project-name guess_concurrency --author "Helmut Grohne"  --author-email helmut@subdivi.de --url https://salsa.debian.org/helmutg/guess_concurrency > $@
