=== debian/changelog ===
guess-concurrency (0+20250305) unstable; urgency=medium

  [ Jakub Wilk ]
  * fix typo
  * add missing space in help message

  [ Teemu Hukkanen ]
  * Fix typo in long description (Closes: #1099123)
  * Fix typo in argparse description, fold paragraph to 79 columns (Closes:
    #1099206)

  [ Helmut Grohne ]
  * Reference the git repository (thanks to Jakub Wilk)
  * Detect cores from sysfs instead of parsing /proc/cpuinfo
  * Declare compliance with policy 4.7.2
  * Update docstrings (thanks to Jakub Wilk)
  * Add a small cli test suite and run it via autopkgtest
  * Please lintian by depending on ${misc:Depends}
  * Source-only upload to enable testing migration

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 05 Mar 2025 10:52:59 +0100
