=== debian/control ===
Source: guess-concurrency
Maintainer: Helmut Grohne <helmut@subdivi.de>
Build-Depends: debhelper-compat (= 13), python3, python3-argparse-manpage
Standards-Version: 4.7.2
Section: devel
Priority: optional
Vcs-Browser: https://salsa.debian.org/helmutg/guess_concurrency
Vcs-Git: https://salsa.debian.org/helmutg/guess_concurrency.git

Package: guess-concurrency
Architecture: all
Multi-Arch: foreign
Depends: python3:any, ${misc:Depends}
Description: utility for estimating a suitable level of build parallelism
 It provides multiple ways of guessing and refining the currently available
 computing resources (CPUs and memory) and allows computing an educated
 guess for a suitable parallelism level given further constraints such as
 the required amount of memory per concurrent execution unit. The main use
 of this is preventing builds of large software packages from being killed
 due to exceeding the available amount of system memory.
