=== debian/tests/control ===
Tests: cli
Depends: guess-concurrency
